Source: zatacka
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fonts-dejavu,
 libsdl-image1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://zatacka.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/zatacka.git
Vcs-Browser: https://salsa.debian.org/games-team/zatacka

Package: zatacka
Architecture: any
Depends:
 fonts-dejavu-core,
 ${misc:Depends},
 ${shlibs:Depends},
Description: arcade multiplayer game like nibbles
 This is an arcade multiplayer game for 2 - 6 players on one keyboard, clone
 of Achtung die Kurve classical dos game. You handle your line and you must
 sidetrack lines of other players and of course walls. When some player dies,
 survival gets one point. When only one player is left alive, the round is
 finished. Each game has eleven rounds.
